body          {
                border:           0px;
                margin:           0px;
                padding:          0px;
                text-align:       left;
                font-size:        13px;
                font-family:      arial,helvetica; ;
                background:       #808080;
              }

* html body {
  font-size: 13px; /* for IE5/Win */
  f\ont-size: 13px; /* for other IE versions */
  }

a             {
                text-decoration:  none;
                color:            #0904E0;
              }

p             {
                margin:           0px;
                border:           0px;
                padding:          0px;
              }

img           {
                margin:           0px;
                border:           0px;
                padding:          0px;
              }

div           {
                margin:           0px;
                border:           0px;
                padding:          0px;
              }

ul            {
                margin:           0px;
                border:           0px;
                padding:          0px;
              }

br            {
                margin:           0px;
                border:           0px;
                padding:          0px;
              }

h1            {
                margin:           0px;
                border:           0px;
                padding-left:     30px;
                padding-top:      20px;
                margin-left:      20px;
                margin-right:     20px;

                border-bottom:    0px solid #1f3e5a;
                height:           20px;
                font-style:       normal;
                font-weight:      normal;
                color:            #94C9C9;
                line-height:      14px;
                font-size:        120%;
              }

h2            {
                margin:           0px;
                border:           0px;
                padding:          0px;
                border-bottom:    0px solid #323e5a;
                height:           20px;
                font-style:       normal;
                font-weight:      bold;
                color:            #214f6b;
                line-height:      14px;
                font-size:        120%;
                padding-top:      10px;
                padding-left:     20px;
                width: 550px;
                background:       url(../img/audio.jpg) no-repeat left;
              }

h3            {
                margin:           0px;
                border:           0px;
                padding:          0px;
                font-size:        110%;
                color:            #214f6b;
                padding-left:     20px;
                
              }

input         { /* to be fixed */
                margin:           0px;
                padding:          0px;
                margin-left:      10px;
                text-align:       left;
              }

label         { /* to be fixed */
                margin:           0px;
                padding:          0px;
                text-align:       left;
                color:            #A6B4C0;
              }

dt            { /* to be fixed */
                margin:           0px;
                margin-left:      10px;
              }

dd            { /* to be fixed */
                margin:           0px;
                margin-left:      10px;
              }

#top          {
                width:            810px;
                height:           20px;
                text-align:       center;
                background:       #A47A4A; /* url(../img/top.png) no-repeat;*/
              }

#copyright    { /* div to contain the copyright of every page */
                clear:            both;
                width:            auto;
                height:           53px;
                color:            #bbb;
                padding-top:       20px;
                text-align:       center;
                font-size:        80%;
                border-top:       solid 0px #455B4B;
                background:       url(../img/copyright.jpg) no-repeat;
                font-weight:      bold;
              }

#copyright  a  { /* div to contain the copyright of every page */

                color:            #999;

              }

.smallnote    {
                font-size:        80%;
                text-align:       left;
              }
